Skip to content
New issue

Have a question about this project? Sign up for a free GitHub account to open an issue and contact its maintainers and the community.

By clicking “Sign up for GitHub”, you agree to our terms of service and privacy statement. We’ll occasionally send you account related emails.

Already on GitHub? Sign in to your account

bumping to php 7.5 to stay on supported version #637

Merged
merged 1 commit into from Aug 8, 2019

Conversation

@weaverryan
Copy link
Member

commented Aug 8, 2019

Q A
License MIT
Doc issue/PR none should be needed

6.5 if EOL since February. Is the philosophy that we stay on the oldest-supported... or stay on the newest (and I should bump to 8.2?)

@symfony-flex-server
Copy link
Contributor

left a comment

Pull request passes validation.

@yceruto

yceruto approved these changes Aug 8, 2019

@symfony-flex-server symfony-flex-server bot merged commit 5d8f6e4 into symfony:master Aug 8, 2019

1 check passed

continuous-integration/symfony/pr Done
Details

symfony-flex-server bot added a commit that referenced this pull request Aug 8, 2019

@OskarStark

This comment has been minimized.

Copy link
Contributor

commented Aug 9, 2019

😆 ah you mean phpUNIT 7.5 I thought you were living on the edge and use the super new shiny (not available yet) PHP 7.5 🤣

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment
Projects
None yet
4 participants
You can’t perform that action at this time.